[Dispositivos e impressoras]

Explicamos a seguir como utilizar a função Bluetooth em [Dispositivos e impressoras], uma função no Windows 7.

Preparar a utilização do software

Activar o ícone Bluetooth e o menu em [Dispositivos e impressoras]
Instruções
  1. Ao executar o Bluetooth, aparece a mensagem "Deseja apresentar um ícone Bluetooth em [Dispositivos e impressoras]?"; seleccione [OK].
  2. Reinicie o computador
    Nota

Se no passo 1 não aparecer uma nova janela, efectue o seguinte:

  1. Clique com o botão direito do rato no ícone de tecnologia sem fios Bluetooth, escolha [Opções] > [Windows 7] e, em seguida, assinale [Apresentar o ícone Bluetooth].
  2. Reinicie o computador

Detalhes de [Dispositivos e impressoras]

Clique duas vezes nos ícones [Dispositivos e impressoras] seguintes para executar as definições de Bluetooth.

- Nome do ícone e menu

Nome Menu
Ícone Bluetooth
Clique com o botão direito do rato para visualizar os menus seguintes:
  • Definições de Bluetooth
  • Assistente de Bluetooth
  • Intercâmbio de informações Bluetooth
  • Transferência de ficheiros sem fios
  • Câmara remota
  • Adicionar nova ligação
  • Opções
  • Ajuda
  • Versão
  • Ocultar ícone
Ícone de áudio
Clique com o botão direito do rato para visualizar os menus seguintes:
  • Definições de Bluetooth
  • Definições de som
  • Opções
Função Ocultar Bluetooth em [Dispositivos e impressoras]

Ocultar Bluetooth em [Dispositivos e impressoras].
Instruções
  1. Clique com o botão direito do rato no ícone de tecnologia sem fios Bluetooth, seleccione [Opções] > [Windows 7] e, em seguida, desmarque [Apresentar o ícone Bluetooth]
  2. Reinicie o computador